
Public Class Plant
  Private plantName As String
  '-----
  Public Sub New(ByVal nm As String)
    MyBase.New()
    plantName = nm        'Przechowaj nazwę rośliny
  End Sub
  '-----
  Public Function getName() As String
    getName = plantName   'Zwróć nazwę rośliny
  End Function
End Class


